Subject: RE: ISSUE: SCE Failure to Apply Past Credit Due to Current Utility Charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Aug 2001 06:40:53 -0700 (PDT)

Yes, if by Aug 19 we don't have the strategy, we should file.  

But we need a comprehensive strategy before the end of the week.  I hope to drive that to conclusion.

Jim

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Wednesday, August 08, 2001 8:33 AM
To:	Steffes, James D.
Cc:	Sharp, Vicki; Dasovich, Jeff; Mara, Susan; Swain, Steve; Kingerski, Harry; Mellencamp, Lisa; Huddleson, Diann; Savage, Gordon
Subject:	RE: ISSUE:  SCE Failure to Apply Past Credit Due to Current Utility Charges

Jim, I am in complete accord with your assessments and recommendations.  If we don't have the strategy to which you allude in paragraph 1 figured out by August 19, though, don't you agree that we need to go ahead and file?  We're owed more credits for the  pre-January 18 period than we'll ever recoup through these bills so it is sort of a moot point as far as the recoupment effort is concerned.  

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, August 08, 2001 7:51 AM
To:	Williams, Robert C.
Cc:	Sharp, Vicki; Dasovich, Jeff; Mara, Susan; Swain, Steve; Kingerski, Harry; Mellencamp, Lisa; Huddleson, Diann; Savage, Gordon
Subject:	ISSUE:  SCE Failure to Apply Past Credit Due to Current Utility Charges

Bob --

Before we do anything on this issue, I would suggest that we need to have developed a strategy on a number of issues (primarily the proper reformation of the PX Credit calculation after Jan 18 and the application of the 1c/kwh surcharge).

On this issue, assuming that we haven't discuss the failure of SCE to apply our account's past credit with the CPUC (given that the bills were just received), I can't imagine that a federal court would look to favorably upon a legal action.  

In addition, we have not identified where the "credits" are if they are not on the customer's accounts.  

My recommendation is to first (a) work with SCE - have Jeff Dasovich run the traps and (b) discuss the issue with CPUC Division of Energy and see if there is a solution without Complaint. 

If this doesn't get us anywhere before August 19, then it seems that to protect our interest we would need to file a complaint with the CPUC.  I am not opposed to LeBouef looking into federal action, but that seems a bit dramatic without first trying to exhaust our adminstrative remedies.

Please call me.

Jim

P.S. There is a meeting on the 1c/kwh surcharge with Janet Dietrich today at 1:30 in her office.  I think you should attend.

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Tuesday, August 07, 2001 6:05 PM
To:	[email-masked]'; [email-masked]'; [email-masked]'; Mellencamp, Lisa; Steffes, James D.; Kingerski, Harry; Mara, Susan
Cc:	Sanders, Richard B.; Sharp, Vicki; [email-masked]'; Curry, Wanda; Huddleson, Diann; Dietrich, Janet; Black, Don
Subject:	PX Credit Claim

Now that we have the SCE bills showing that they are not going to credit past PX Credits against the T&D charges, here is the preliminary plan for challenging SCE's (and PG&E's anticipated) action.  As Diann explained, the bills begin becoming past due August 19, with late fees of 1.5% accruing thereafter.  Disconnect notices could be received 30 days thereafter, or about September 19.  Our target date for filing is Monday, August 20.  

     1.  Charley Ferguson (LeBoef Lamb) will prepare an analysis of the pro's and con's of challenging the action in federal court versus at the CPUC (considering, e.g., bias of CPUC, timing, disconnect protection, etc.).  Charley will draft alternative Complaints.   He will get the input of the bankruptcy lawyers on the draft PG&E complaint.  I will circulate these drafts as soon as they are available.

     2.  Charley will first meet with Jeanne Bennett for a "download."  After that meeting he will likely also wish to speak with Wanda and Diann for additional background information.  (Thank you for your generosity with your time.)

     3.  I will check with Sue Mara to see what, if anything, the other ESPs may be planning to do to challenge SCE's action.  Not many still have direct access customers, but some do.

     4.  I will talk to Jim Steffes about an unofficial approach to SCE.

Please let me know if I have missed anything, and I would appreciate it if you would forward this along to anyone else who you think may like to have this information.  Thanks.